/* ---- Globals -------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------- */
html {width:100%; height:100%; margin:0; padding:0;}
body {width:100%; height:100%; margin:0; padding:0; color:#666666; font-size:11px; font-family:arial,helvetica,sans-serif; background:#b9c585;}
h1, h2, h3, h4, table, td, p, form {list-style:none; margin:0; padding:0;}
h1 {font-size:22px;}
h2 {font-size:16px;}
h3 {font-size:13px;}
h4 {font-size:12px;}
img {border:0;}
a {color:#666666; text-decoration:underline;}
table {border-collapse:collapse;}
td {vertical-align:top;}
th {text-align:left;}
sup {font-size:smaller; vertical-align:baseline; position:relative; bottom:0.33em;}
ol li { list-style-type: decimal; }
select, input, textarea {padding:1px; color:#656d7a; font-size:10px; font-family:verdana,arial,sans-serif;}
.search-wrap input {vertical-align:middle;}
.search-wrap input.inp-field {width:135px;}
.search-wrap div .txt-reservations {margin:8px 0 0 25px; float:left; text-align: right; background:url(/templates/rhuk_solarflare_ii/images/txt-reservations-no-phone.gif) 0px 0px no-repeat; 
width: 216px; height:32px}
.search-wrap div .txt-reservations span {font-size:21px; font-family:arial; color:#efddbd}
#home .content-wrap {padding:0px 0px 10px 0px; }
.content-wrap {padding:18px 0px 10px 0px; border:1px solid #70832e; border-width:0px 1px 1px;}
#home .content {margin:15px 10px 10px 10px;  }
#home .moduletable {margin-top:8px}
.content {margin:0px 10px 10px 10px; }

.content-sub {background:#fffef0; border:1px solid #ead9ae;font-size:11px;font-family:verdana,arial,sans-serif;}
.content-sub .gra-blank {width:235px; padding-top: 5px; height:1px; border-top:1px solid #ead9ae;}

#mod-savedpages li a {color:#aa592e;}
#mod-savedpages a {text-decoration:none;}
#mod-savedpages a:hover {text-decoration:underline;}
#mod-savedpages .clear {border:0; border-top:1px solid #eee1b8;}

.header-wrap-costco {position: relative; padding:0 0 4px 0; background:#FFF; text-align:left;margin:0}
.header-wrap-costco .lgo-costco {margin:15px 0 0 15px; float: left;}
.header-wrap-costco .header-img{float: left; width: 474px; height: 87px; background:url(/templates/rhuk_solarflare_ii/images/costco/topBandText.gif) 10px 50px no-repeat;} 
.header-wrap-costco a{color: #24519B; font-size: 11px}
.header-wrap-costco p {position:absolute; top: 80px; left: 58px;}

.footer-wrap {margin:0 10px; padding-top:10px; border:1px solid #adb788; text-align:center;font-size:11px;font-family:arial,helvetica,verdana,sans-serif;}
.footer-wrap p {color:#6e7a43;font-size:11px;font-family:arial,helvetica,verdana,sans-serif;}
.footer-wrap p a {color:#6e7a43;}
.footer-wrap p a:hover {color:#404a1b;}
.footer-wrap p.sub-links {margin-bottom:13px; color:#99ac55;font-size:11px;}
.footer-wrap p.sub-links a {color:#99ac55; font-size:11px;}
.footer-wrap p.sub-links a:hover {color:#6d7e2f; font-size:11px;}
.footer-wrap p.sub-links {font-size:11px;font-family:arial,helvetica,verdana,sans-serif;}

.mod-home {margin-bottom:15px; float:left;}
.mod-home h4 {margin-bottom:5px; color:#b5592e;}
.mod-home a {color:#b5592e;}
.mod-home p {line-height:1.4em; font-size:11px}
.mod-home p.link {margin-top:15px;}
.mod-home .pho {margin-bottom:15px;}

/* exclusive */
#content-exclusive {padding-top:10px;}
#content-exclusive .intext {width:435px;}
#content-exclusive .wedding-text {padding-right:15px; background:url(../images/bg-dotted_grey_vert.gif) right top repeat-y;}
#content-exclusive .kickers-rt {padding-top:80px;}
#content-exclusive .kickers-rt .kic {padding-bottom:75px;}
#content-exclusive .listing .photo p {margin-bottom:0;}
#kic-wedding td {padding:0 0 25px 0;}
#kic-wedding td.thumb {padding-right:15px;}
#kic-wedding p {margin:10px 0 0 0;}
#kic-wedding a {color:#aa592e;}

/* right side kickers */
.kickers-rt {width:251px; margin-left:20px; float:right;}
.kic {margin-bottom:20px;}
#kic-listyourprop {width:251px; height:181px; background:url(../images/kic-listyourprop.jpg) 0 0 no-repeat;}
#kic-listyourprop p {padding:59px 38px 0 38px;}
#kic-localevents {width:250px; height:186px; background:url(../images/kic-localevents.jpg) 0 0 no-repeat;}
#kic-localevents div {padding:56px 35px 0 26px; color:#4c6f7d;}
#kic-localevents a {color:#913620;}
#kic-finewine {}
#kic-finewine p {width:100px; margin:8px 0; line-height:1.3em;}
#kic-finewine td {padding-bottom:20px;}
#kic-finewine .txt {padding-left:15px;}
#kic-finewine .txt img {margin-top:10px;}

/* faqs */
#content-faqs .intext {padding-top:15px;}
#faq-list li {list-style: none; margin-top:20px; padding-left:12px; font-size:12px; font-weight:bold; background:url(../images/arw-faq_closed.gif) 2px 5px no-repeat;}
#faq-list p {margin:0; padding-left:12px; font-weight:normal; font-size:11px; *padding-left:0;}
#faq-list a {color:#595989; text-decoration:none;}
#faq-list li.open {background:url(../images/arw-faq_open.gif) 0 7px no-repeat;}
#faq-list li.closed {background:url(../images/arw-faq_closed.gif) 2px 5px no-repeat;}
#faq-list .faq-p {display:none}
p#faq-expand {font-size:12px;}
p#faq-expand a {color:#595989;}


#mod-mediacenter {margin:20px 0; padding-top:30px; padding-bottom:20px;}
#mod-mediacenter ul {margin:20px 0 0 15px; text-align:left; font-size:12px;}
#mod-mediacenter li {margin:15px 0;}
#mod-mediacenter a {color:#cb6d41; text-decoration:underline;}
.offers-table {width:100%;}
.offers-table td {width:33%; padding:0px 13px; background:url(../images/bg-dotted_grey_vert.gif) 0 0 repeat-y;}
.offers-table h1 {margin-bottom:15px; text-align:center;}
.offers-table p {margin-bottom:10px;}
.offers-table p.thumb {margin-bottom:20px;}
.offers-table #clearout-dotted_grey {margin:30px 0 15px;}
.offers-table .exclusive {padding-left:0; background:none;}
.offers-table .exclusive h4 {color:#697685;}
.offers-table .exclusive a {color:#697685;}
.offers-table .villarentals h4 {color:#864739;}
.offers-table .villarentals a {color:#864739;}
.offers-table .finewine .photo_border {height: 117px; padding:3px; border:1px solid #ccc;}
.offers-table .finewine {padding-right:0;}
.offers-table .finewine h4 {color:#aa592e;}
.offers-table .finewine a {color:#aa592e;}
.offers-table .adver {padding:10px 0 0 0; background:none;}
#mod-golfgetaway {width:470px; height:253px; background:url(../images/pho-golfgetaway.jpg) 0 0 no-repeat;}
#mod-golfgetaway .inpad {padding:95px 0 0 270px;}
#mod-golfgetaway p {width:185px;}
#mod-golfgetaway a {color:#864739;}

#mod-cultwine {width:227px; height:145px; margin:30px 0; background:url(../images/pho-cultwinesampler.jpg) 0 0 no-repeat;}
#mod-cultwine .inpad {padding:70px 0 0 100px;}
#mod-cultwine p {width:112px;}

/* project map (you can delete this section) */
#content-projectmap {padding:20px;}
#content-projectmap h1 {margin-bottom:30px;}
#content-projectmap h3 {margin-bottom:3px;}
#content-projectmap h3 a {text-decoration:none; color:#595989;}
#content-projectmap ul {margin-bottom:20px; margin-left:10px;}
#content-projectmap li {margin-bottom:3px;}
#content-projectmap .col {float:left; margin-right:100px;}

#winelife-banner {}
#winelife-banner a {margin-right:1px;}
#winelife-banner .set {padding:10px 0; text-align:center; background:#f4f3ec; color:#666;}
#winelife-banner .set a {padding:1px 5px; color:#666666; text-transform:uppercase; text-decoration:none; border:1px solid #f4f3ec;}
#winelife-banner .set a:hover {text-decoration:underline;}
#winelife-banner .set a.on {border:1px solid #90908d; text-decoration:none;}
#price.details .disclaimer{font-size:13px; padding: 5px 0 10px 0}
/**NAV**/
.toolbar .controls {background:#aa592e;}
.toolbar .controls h2 {padding:10px 0 0 10px; color:#f5eedc; font-weight:normal;}
.toolbar .controls ul {width:251px; height:35px; float:right; list-style:none; margin:0; padding:0;}
.toolbar .controls li {height:35px; float:left;}
.toolbar .controls a {height:35px; display:block;}
.toolbar .controls span {display:none;}
.toolbar .controls .ema a {width:41px; background:url(../images/tools/orange/icn-email.gif) 0 0 no-repeat;}
.toolbar .controls .pri a {width:36px; background:url(../images/tools/orange/icn-print.gif) 0 0 no-repeat;}
.toolbar .controls .pdf a {width:36px; background:url(../images/tools/orange/icn-pdf.gif) 0 0 no-repeat;}
.toolbar .controls .sav a {width:39px; background:url(../images/tools/orange/icn-save.gif) 0 0 no-repeat;}
.toolbar .controls .rss a {width:36px; background:url(../images/tools/orange/icn-rss.gif) 0 0 no-repeat;}
.toolbar .controls .min a {width:32px; background:url(../images/tools/orange/icn-minus.gif) 0 0 no-repeat;}
.toolbar .controls .plu a {width:31px; background:url(../images/tools/orange/icn-plus.gif) 0 0 no-repeat;}

.toolbar .text {background:#fffef0; border:1px solid #EAD9AE; border-width:0px 1px 1px;}
.toolbar .text h4 {padding:2px 0 0 10px; color:#6e6e6e; font-weight:normal;}
.toolbar .text ul {height:20px; float:right; list-style:none; margin:0; padding:0;}
.toolbar .text li {height:20px; float:left;}
.toolbar .text span {display:none;}
.toolbar .text .ema {width:41px; background:url(../images/tools/orange/txt-email.gif) 0 0 no-repeat;}
.toolbar .text .pri {width:36px; background:url(../images/tools/orange/txt-print.gif) 0 0 no-repeat;}
.toolbar .text .pdf {width:36px; background:url(../images/tools/orange/txt-pdf.gif) 0 0 no-repeat;}
.toolbar .text .sav {width:39px; background:url(../images/tools/orange/txt-save.gif) 0 0 no-repeat;}
.toolbar .text .rss {width:36px; background:url(../images/tools/orange/txt-rss.gif) 0 0 no-repeat;}
.toolbar .text .fon {width:62px; background:url(../images/tools/orange/txt-fontsize.gif) 0 0 no-repeat;}

/* Nav main */
.nav-main ul {list-style:none; margin:0; padding:0;}
.nav-main li {height:38px; float:left; text-align:left;}
.nav-main a {height:38px; display:block; text-align:left;}
.nav-main span {display:none;}
.nav-main .vil a {width:154px; background:url(../images/nav-main.gif) -0px -0px no-repeat;}
.nav-main .exc a {width:228px; background:url(../images/nav-main.gif) -154px -0px no-repeat;}
.nav-main .res a {width:168px; background:url(../images/nav-main.gif) -382px -0px no-repeat;}
.nav-main .lux a {width:160px; background:url(../images/nav-main.gif) -550px -0px no-repeat;}
.nav-main .win a {width:142px; background:url(../images/nav-main.gif) -710px -0px no-repeat;}
.nav-main .abo a {width:143px; background:url(../images/nav-main.gif) -852px -0px no-repeat;}

.nav-main .vil a:hover {background:url(../images/nav-main.gif) -0px -38px no-repeat;}
.nav-main .exc a:hover {background:url(../images/nav-main.gif) -154px -38px no-repeat;}
.nav-main .res a:hover {background:url(../images/nav-main.gif) -382px -38px no-repeat;}
.nav-main .lux a:hover {background:url(../images/nav-main.gif) -550px -38px no-repeat;}
.nav-main .win a:hover {background:url(../images/nav-main.gif) -710px -38px no-repeat;}
.nav-main .abo a:hover {background:url(../images/nav-main.gif) -852px -38px no-repeat;}

.nav-main .vil a.on {background:url(../images/nav-main.gif) -0px -38px no-repeat;}
.nav-main .exc a.on {background:url(../images/nav-main.gif) -154px -38px no-repeat;}
.nav-main .res a.on {background:url(../images/nav-main.gif) -382px -38px no-repeat;}
.nav-main .lux a.on {background:url(../images/nav-main.gif) -550px -38px no-repeat;}
.nav-main .win a.on {background:url(../images/nav-main.gif) -710px -38px no-repeat;}
.nav-main .abo a.on {background:url(../images/nav-main.gif) -852px -38px no-repeat;}


/* Nav at very top right of page */
.nav-top {margin:4px 24px 0 0;}
.nav-top li {height:15px; margin-left:10px; float:right; list-style:none; }
.nav-top a {height:16px; display:block;}
.nav-top span {display:none;}

#about_menu {padding: 0px}
.nav-top .about ul{font-size:12px; border:1px solid #eee1b8; background-color:#fffef0; border-bottom:0; position:absolute; display:none;} 
.nav-top .about ul li {float:none;height:auto !important; margin:0 }
.nav-top .about ul a {
    height:auto !important; padding:4px 10px; width: 150px; 
    color:#aa592e; background:none !important; text-decoration:none;  border-bottom:1px solid #eee1b8 !important;
}
.nav-top .about ul a:hover {text-decoration:underline;}



.nav-top .con a {width:85px; background:url(../images/nav-top.gif) -0px -0px no-repeat;}
.nav-top .about a {width:63px; background:url(../images/nav-top.gif) -85px -0px no-repeat;}
.nav-top .faq a {width:55px; background:url(../images/nav-top.gif) -148px -0px no-repeat;}
.nav-top .log a {width:55px; background:url(../images/nav-top.gif) -203px -0px no-repeat;}
.nav-top .sav a {width:85px; background:url(../images/nav-top.gif) -258px -0px no-repeat;}

.nav-top .con a:hover {background:url(../images/nav-top.gif) -0px -16px no-repeat;}
.nav-top .about a:hover {background:url(../images/nav-top.gif) -85px -16px no-repeat;}
.nav-top .faq a:hover {background:url(../images/nav-top.gif) -148px -16px no-repeat;}
.nav-top .log a:hover {background:url(../images/nav-top.gif) -203px -16px no-repeat;}
.nav-top .sav a:hover {background:url(../images/nav-top.gif) -258px -16px no-repeat;}


.nav-top .con a.on {background:url(../images/nav-top.gif) -0px -16px no-repeat;}
.nav-top .about a.on {background:url(../images/nav-top.gif) -85px -16px no-repeat;}
.nav-top .faq a.on {background:url(../images/nav-top.gif) -148px -16px no-repeat;}
.nav-top .log a.on {background:url(../images/nav-top.gif) -203px -16px no-repeat;}
.nav-top .sav a.on {background:url(../images/nav-top.gif) -258px -16px no-repeat;}

/* Nav main drop-downs */
.nav-main li:hover ul {display:block !important;}
.nav-main ul ul {width:170px; font-size:12px; background:#fffef0; border:1px solid #eee1b8; border-bottom:0; position:absolute; display:none;}
.nav-main ul ul li {height:auto !important; float:none; display:inline;}
.nav-main ul ul a {width:auto !important; height:auto !important; padding:4px 10px; color:#aa592e; background:none !important; text-decoration:none; border-bottom:1px solid #eee1b8 !important;}
.nav-main ul ul a:hover {text-decoration:underline;}
.nav-main .abo ul {margin-left:-61px;}

.nav-sub ul .menuOff {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #ead9ae;}

.nav-sub ul .menuOffAbout {height:auto !important; padding: 7px 0 5px 17px; border-top:1px solid #ead9ae;}
.nav-sub ul .menuOffAbout:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg.gif) no-repeat;}
.nav-sub ul .menuOnAbout {height:auto !important; padding: 7px 0 5px 17px; border-top:1px solid #ead9ae; background: url(../images/subnav/arrow_bg.gif) no-repeat;}
.nav-sub ul .menuOffAboutLast {height:auto !important; padding: 7px 0 5px 17px; border-top:1px solid #ead9ae; border-bottom:1px solid #ead9ae;}
.nav-sub ul .menuOffAboutLast:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg.gif) no-repeat;}
.nav-sub ul .menuOnAboutLast {height:auto !important; padding: 7px 0 5px 17px; border-top:1px solid #ead9ae; background: url(../images/subnav/arrow_bg.gif) no-repeat; border-bottom:1px solid #ead9ae; }


.nav-sub ul .menuOff2Bullet:hover {text-decoration: none; }
.nav-sub ul .menuOffNoArrow {height:auto !important; padding: 7px 0 5px 17px; color: #AA592E; border-bottom:1px solid #ead9ae;}
.nav-sub ul ul{padding:0; margin:0;}


.nav-sub ul .menuOffNoArrow:hover {background: url(../images/subnav/arrow_bg.gif) no-repeat;}

#content-green .nav-sub ul .menuOffNoArrow {height:auto !important; padding: 7px 0 5px 17px; color:#526539; border-bottom:1px solid #bf704d;}
#content-green .nav-sub ul .menuOffNoArrow:hover {background: url(../images/subnav/arrow_bg_green2.gif) no-repeat;}

/*#content-green .nav-sub ul .lnk {padding-bottom: 5px;color:#4A4D4A; text-decoration:none;}*/
#content-green .nav-sub ul .lnk {padding-bottom: 5px;color:#844a30; text-decoration:none;}
#content-green .nav-sub ul .menuOff {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #bf704d;}
#content-green .nav-sub ul .menuOn {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #bf704d; background: url(../images/subnav/arrow_bg_green2.gif) no-repeat;}
#content-green .nav-sub ul .menuOff:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg_green2.gif) no-repeat;}

#content-green .nav-sub ul .menuOff2 {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #bf704d;}
#content-green .nav-sub ul .menuOff2Bullet a {color:#844a30}
#content-green .nav-sub ul .menuOn2 {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #bf704d; background: url(../images/subnav/arrow_bg_green2.gif) no-repeat;}
#content-green .nav-sub ul .menuOff2:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg_green2.gif) no-repeat;}

.listing .quickview_link {text-align: center; text-transform:uppercase; padding: 6px}

.header_img {width:236px; background-color: #AA592E}
#content-blue .header_img {background-color: #8DA6B6}
#content-grey .header_img {background-color: #7A7E4E}
#content-green .header_img {background-color: #BF704D}

#content-red #sub-border_bot {background:#f2f1f3;}
#content-red #mod-search a {color:#5e4e62;}
#content-red #mod-search p {color:#5e4e62;}
#content-red .content-sub {background:#fffef0; border:1px solid #aeaeb6; }
#content-red .toolbar .text {background:#f2f1f3; border:1px solid #aeaeb6; border-width:0px 1px 1px;}
#content-red .toolbar .controls {background:#aeaeb6;width:726px;}

#content-red .toolbar .controls .ema a {width:41px; background:url(../images/tools/red/icn-email.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .pri a {width:36px; background:url(../images/tools/red/icn-print.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .pdf a {width:36px; background:url(../images/tools/red/icn-pdf.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .sav a {width:39px; background:url(../images/tools/red/icn-save.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .rss a {width:36px; background:url(../images/tools/red/icn-rss.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .min a {width:31px; background:url(../images/tools/red/icn-minus.gif) 0 0 no-repeat;}
#content-red .toolbar .controls .plu a {width:31px; background:url(../images/tools/red/icn-plus.gif) 0 0 no-repeat;}
#content-red .toolbar .text .ema {width:41px; background:url(../images/tools/red/txt-email.gif) 0 0 no-repeat;}
#content-red .toolbar .text .pri {width:36px; background:url(../images/tools/red/txt-print.gif) 0 0 no-repeat;}
#content-red .toolbar .text .pdf {width:36px; background:url(../images/tools/red/txt-pdf.gif) 0 0 no-repeat;}
#content-red .toolbar .text .sav {width:39px; background:url(../images/tools/red/txt-save.gif) 0 0 no-repeat;}
#content-red .toolbar .text .rss {width:36px; background:url(../images/tools/red/txt-rss.gif) 0 0 no-repeat;}
#content-red .toolbar .text .fon {width:61px; background:url(../images/tools/red/txt-fontsize.gif) 0 0 no-repeat;}
#content-red .search_header {background:#aeaeb6; font-size: 14px; color: #FFF; padding: 5px 0 5px 5px; margin-bottom: 15px;}
#content-red .mod-tablego {border: 1px solid #aeaeb6;}
#content-red .listing .details h3 {color:#5E4E62;}
#content-red .destination a{color: #5E4E62}

#content-red .nav-sub ul .lnk {padding-bottom: 5px;color:#5e4e62; text-decoration:none;}
#content-red .nav-sub ul .menuOff {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #aeaeb6;}
#content-red .nav-sub ul .menuOffNoArrow {color:#8C0408; height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #aeaeb6;}
#content-red .nav-sub ul .menuOffArrow {color:#8C0408; height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #aeaeb6; background: url(../images/subnav/arrow_bg_red.gif) no-repeat;}
#content-red .nav-sub ul .menuOn {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #aeaeb6; background: url(../images/subnav/arrow_bg_red.gif) no-repeat;}
#content-red .nav-sub ul .menuOff:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg_red.gif) no-repeat;}
#content-red .nav-sub ul .menuOffNoArrow:hover {background: url(../images/subnav/arrow_bg_red.gif) no-repeat;}
#content-red .header_img {background-color: #AEAEB6}
#content-red .nav-sub ul a {color:#5e4e62}

#content-blue #sub-border_bot {background:#f5f8f9;}
#content-blue #mod-search a {color:#5A7184;}
#content-blue #mod-search {color:#5A7184; background:url(../images/bg-mod_search_blue.gif) left bottom no-repeat #fffef0;}
#content-blue #mod-advsearch {background:url(../images/bg-mod_search_blue.gif) left bottom no-repeat #fffef0; border:1px solid #8da6b6;}
#content-blue #mod-search h1 {background:url(../images/txt-mod_search_blue.gif) 0 0 no-repeat;}
#content-blue #mod-search img {margin-bottom:15px;}
#content-blue #mod-search #btn-search {background:url(../images/btn-search_blue.gif) 0 0 no-repeat;}
#content-blue #mod-featured h1 {background:#e7ecee; border-bottom:1px solid #8da6b6;}
#content-blue #mod-featured {border:1px solid #8da6b6; }
#content-blue .toolbar .text { border:1px solid #8da6b6; background:#f5f8f9;}
#content-blue .toolbar .controls {background:#8da6b6;}
#content-blue .toolbar .controls h2 {color:#fffef0;}
#content-blue .content-sub {border:1px solid #8da6b6; background-color:#fffef0;}
#content-blue .toolbar .controls .ema a {width:41px; background:url(../images/tools/blue/icn-email.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .pri a {width:36px; background:url(../images/tools/blue/icn-print.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .pdf a {width:36px; background:url(../images/tools/blue/icn-pdf.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .sav a {width:39px; background:url(../images/tools/blue/icn-save.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .rss a {width:36px; background:url(../images/tools/blue/icn-rss.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .min a {width:31px; background:url(../images/tools/blue/icn-minus.gif) 0 0 no-repeat;}
#content-blue .toolbar .controls .plu a {width:31px; background:url(../images/tools/blue/icn-plus.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .ema {width:41px; background:url(../images/tools/blue/txt-email.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .pri {width:36px; background:url(../images/tools/blue/txt-print.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .pdf {width:36px; background:url(../images/tools/blue/txt-pdf.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .sav {width:39px; background:url(../images/tools/blue/txt-save.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .rss {width:36px; background:url(../images/tools/blue/txt-rss.gif) 0 0 no-repeat;}
#content-blue .toolbar .text .fon {width:61px; background:url(../images/tools/blue/txt-fontsize.gif) 0 0 no-repeat;}
#content-blue .content-listing .details h3 {color:#567283;}
#content-blue .content-listing .estate {border:1px solid #8da6b6;}
#content-blue .content-listing .estate .photo {border-right:1px solid #8da6b6;}
#content-blue .content-listing .estate .set {background:#8da6b6;}
*+html #content-blue .content-listing .estate .set {padding-top:9px;}
#content-blue .content-listing .estate .set a {border:1px solid #8da6b6;}
#content-blue .content-listing .estate .set a.on {background:#7e96a5; border:1px solid #fff;}
#content-blue .content-listing .estate .chooser {background:#f5f8f9;}
#content-blue .content-listing .details-select {background:#e7ecee; border:1px solid #8da6b6;}
#content-blue .content-listing .details-select a {color:#666666;}
#content-blue .content-listing .details-select a.on {color:#567283; text-decoration:underline;}
#content-blue .content-listing .comments {border:1px solid #8da6b6;}
#content-blue .content-listing .comments h3 {color:#8da6b6;}
#content-blue .content-listing .otherprops {border:1px solid #8da6b6;}
#content-blue .content-listing .otherprops h3 {color: #8da6b6;}
#content-blue .mod-tablego {border: 1px solid #8da6b6;}
#content-blue .destination a{color: #5A7184}
#content-blue .listing .details h3 {color:#5A7184;}

#content-blue .nav-sub ul .menuOffNoArrow {color:#5A7184; border-bottom:1px solid #8da6b6;}

#content-blue .nav-sub ul .menuOffNoArrow:hover {background: url(../images/subnav/arrow_bg_blue.gif) no-repeat;}

#content-blue .nav-sub ul .lnk {padding-bottom: 5px;color:#5A7184; text-decoration:none;}
#content-blue .nav-sub ul .menuOff {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #8da6b6;}
#content-blue .nav-sub ul .menuOff:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg_blue.gif) no-repeat;}
#content-blue .nav-sub ul .menuOn {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #8da6b6; background: url(../images/subnav/arrow_bg_blue.gif) no-repeat;}
#content-blue .nav-sub ul a {color:#5A7184}




.content-listing .details p.rating {font-weight:bold;}
.content-listing .details p.rating img {margin-bottom:5px; vertical-align:middle;}
.content-listing .details .btn-reserveproperty {margin-top:10px;}
.content-listing .details h3 {color:#5e4e62; font-size:14px;}
.content-listing .hdr {width:204px; float:left;}
.content-listing .hdr .inpad {padding:30px 13px 0 13px;}
.content-listing .hdr p {margin-bottom:10px;}
.content-listing .hdr p.caption img {margin-bottom:2px;}
.content-listing .details-select a {text-decoration:none;}
.content-listing .details-select a:hover {text-decoration:underline;}
.content-listing .details-select a.on {color:#5e4e62; text-decoration:underline;}
.content-listing .details {padding:5px 0px 20px 10px;}


.listing .details { height: 100%; background:#f4f3ec; padding:5px 40px 10px 10px; float:left; width: 408px}


.listing .details h3 {color:#88020c;}
.listing .details p.rating {font-weight:bold;}
.listing .details p.rating img {margin-bottom:5px; vertical-align:middle;}

.nav-sub ul .menuOff2:hover {text-decoration: none;}
.placeholder_lnk {text-decoration: none; padding-left: 16px;color:#aa592e; font-size: 11px;}

.nav-sub ul .menuOff2 {list-style: square; color: #4A759C; list-style-position: inside; font-size: 11px; height:auto !important; padding: 1px 0 5px 25px;}
.nav-sub ul .menuOff2Bullet {list-style: square; color: #4A759C;  list-style-position: inside; font-size: 11px; height:auto !important; padding: 1px 0 5px 10px;}


#content-grey .nav-sub ul .menuOff:hover {text-decoration:none;  background: url(../images/subnav/arrow_bg_grey.gif) no-repeat;}
#content-grey .nav-sub ul .menuOn {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #7a7e4e; background: url(../images/subnav/arrow_bg_grey.gif) no-repeat;}
#content-grey .nav-sub ul .lnk {padding-bottom: 5px;color:#5a5d39; text-decoration:none;}
#content-grey .nav-sub ul .menuOff {height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #7a7e4e;}

#content-grey .nav-sub ul .menuOffNoArrow {color:#5a5d39; border-bottom:1px solid #7a7e4e;}
#content-grey .nav-sub ul .menuOffNoArrow:hover {background: url(../images/subnav/arrow_bg_grey.gif) no-repeat;}
#content-grey .nav-sub ul .menuOffArrow {color:#5a5d39; height:auto !important; padding: 7px 0 5px 17px; border-bottom:1px solid #7a7e4e; background: url(../images/subnav/arrow_bg_grey.gif) no-repeat;}
#content-grey .nav-sub ul a {color:#5a5d39}


.nav-sub ul .menuOffBulletLevel3 { background: url(../images/subnav/arrow_bg_grey_small.gif) no-repeat; color: #4A759C; font-size: 11px; }
.nav-sub ul .menuOffBulletLevel3 { background-position: 14px -4px; height:auto !important;  padding: 1px 0 5px 30px;}
.content-listings {padding-left:0px;}
.content-listings .criteria h4 {margin-bottom:5px; color:#88020c;}
.popup_img {
	padding: 6px 0 0 0;
}

.popup_layer {
	visibility:hidden;
	width: 500px;
	
	padding:10px;
	text-align: left;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #ccc;
	left: 320px;
	top: 420px;
}
.popup_layer2 {
	visibility:hidden;
	width: 500px;
	
	padding:10px;
	text-align: left;
	background-color: #FFF;
	position: absolute;
	border: 1px solid #ccc;
	left: 320px;
	top: 420px;
}
#tt {font-size: 11px; position:absolute; display:block; border: 1px solid #ccc; }
#tttop {font-size: 11px; display:block; height:5px; padding:0px; background:#FFF; overflow:hidden;}
#ttcont {font-size: 11px; display:block; padding:10px;  background:#FFF; }
#calendarDiv{
	position:absolute;
	width:205px;
	border:1px solid #317082;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:10px;
	padding-bottom:20px;
	visibility:hidden;
}
#calendarDiv span,#calendarDiv img{
	float:left;
}
#calendarDiv .selectBox,#calendarDiv .selectBoxOver{
	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td{
	padding:3px;
	margin:0px;
	font-size:10px;
}



#calendarDiv .selectBox{
	border:1px solid #E2EBED;		
	color: #E2EBED;
	position:relative;
}
#calendarDiv .selectBoxOver{
	border:1px solid #FFF;
	background-color: #317082;
	color: #FFF;
	position:relative;
}
#calendarDiv .selectBoxTime{
	border:1px solid #317082;		
	color: #317082;
	position:relative;
}
#calendarDiv .selectBoxTimeOver{
	border:1px solid #216072;	
	color: #216072;
	position:relative;
}

#calendarDiv .topBar{
	height:16px;
	padding:2px;
	background-color: #317082;


}
#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#FF0000;
}
#calendarDiv .todaysDate{
	height:17px;
	line-height:17px;
	padding:2px;
	background-color: #E2EBED;
	text-align:center;
	position:absolute;
	bottom:0px;
	width:201px;
}
#calendarDiv .todaysDate div{
	float:left;
}
	
#calendarDiv .timeBar{
	height:17px;
	line-height:17px;
	background-color: #E2EBED;
	width:72px;
	color:#FFF;
	position:absolute;
	right:0px;
}

#calendarDiv .timeBar div{
	float:left;
	margin-right:1px;
}


#calendarDiv .monthYearPicker{
	background-color: #E2EBED;
	border:1px solid #AAAAAA;
	position:absolute;
	color: #317082;
	left:0px;
	top:15px;
	z-index:1000;
	display:none;

}
#calendarDiv #monthSelect{
	width:70px;
}
#calendarDiv .monthYearPicker div{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}
#calendarDiv .monthYearActive{
	background-color:#317082;
	color: #E2EBED;
}

#calendarDiv td{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img{
	cursor:pointer;
}
#calendarDiv .topBar div{
	float:left;
	margin-right:1px;
}
.search_module_button {margin:0 0px 2px 0px;   padding:10px 0 4px 0px; text-align: center;}
#pinterest_logo {z-index: 10;position: absolute; bottom: 10px; right:10px}
#imageshow {position:relative}
